Page MenuHomeMiraheze

marioserieswiki.miraheze.org Edit filter anon block duration
Closed, ResolvedPublic

Description

Can i have the anonblockduration setting changed to about a month so IP addresses which trip those filter won't be blocked indefinitely...

Also, array( 'flag' => true, 'throttle' => true, 'warn' => true, 'disallow' => true, 'blockautopromote' => true, 'block' => true, 'rangeblock' => true, 'degroup' => true, 'tag' => true )

Event Timeline

Brynda1231 created this task.May 30 2018, 13:07
John triaged this task as Normal priority.Jun 7 2018, 13:41
Sau226 added a subscriber: Sau226.Jun 16 2018, 02:47

Let me clarify. You want the anon block duration to be set to a month.

What's the array for?

Sau226 mentioned this in Unknown Object (Diffusion Commit).Jun 16 2018, 02:56
Reception123 mentioned this in Unknown Object (Diffusion Commit).Jun 16 2018, 08:22

One, Yes! Two, for the edit filter config...

MacFan4000 assigned this task to Sau226.Jun 16 2018, 17:59
Void closed this task as Resolved.EditedJul 1 2018, 18:44
Void claimed this task.

No specific variable given. Closing this as done, unless you specify.

John added a subscriber: John.Jul 1 2018, 18:52

Just resolved by doing the changes now.

John claimed this task.Jul 1 2018, 18:52